.custom-logo
{
    width: 277px !important;
}

.header .header-area.homepage7 .header-top-area .header-elements {
    padding: 15px 50px;
}

.header .header-area.homepage7 .header-top-area .header-top-border {
    padding: 10px 30px;
    border-bottom: 1px solid #D9D9D9;
    transition: all 0.4s ease-in-out;
}

.header .header-area.homepage7 .header-top-area .header-top-border .top-content-area p {
    color: #ffffff;
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: unset;
}

.header-elements ul li a
{
    font-size: 17px;
}

.header .header-area.homepage7 .main-menu-ex.homepage6 ul li
{
    padding: 10px 15px;
}

.header-quote-btn
{
    padding: 12px 25px !important;
    font-size: 15.5px;
}

.carousel
{
    margin-top: 144px;
}

.header .header-area.homepage7 .header-top-area .header-top-border .social-area {
    display: flex;
    align-items: center;
    justify-content: unset;
}

.about7-section-area .about7-header-area p {
    color: var(--Paragraph-Color, #515456);
    font-family: "Outfit", sans-serif;
    font-size: 17.5px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;
    text-align: justify;
    margin-bottom: 7px;
}

.about7-section-area .about7-header-area .welcome6-btn {
    margin-top: 10px;
}

.about7-section-area .about7-header-area {
    padding: 0 0 0 30px;
}

.about5-images-area img
{
    border-radius: 10px;
    border: 3px solid #eee;
}

.about7-section-area .about7-header-area span
{
    margin-bottom: 10px;
}

.footer7-section-area
{
    background: #222 !important;
}

.footer7-section-area .footer-text-area p {
    color: #fefefe;
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 24px;
    margin-top: 20px;
    letter-spacing: 0.16px;
    text-align: justify;
}

.footer7-section-area .about-links-area h3
{
    color: #eee;
}

.footer7-section-area .about-links-area ul li a, .footer7-section-area .get-links-area h3, .footer7-section-area .get-links-area ul li a
{
    color: #eee;
}

.footer7-section-area .footer-all-section-area
{
    border-bottom:1px solid #3b3939 !important;
}

.footer7-section-area .copyright-pera {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer7-section-area .copyright-pera p
{
    padding: 10px 0px;
    color:#fff;
}

.service7-section-area .service7-header-area {
  margin-bottom: 30px;
}

.sp1 {
    padding: 40px 0px;
}

.sp3 {
    padding: 30px 0px;
}

.service7-section-area .service7-box-area .service7-boxarea .service7-author-area .service-7-content
{
    padding: 15px 0px;
    text-align: center;
}

.service7-section-area .service7-box-area .service7-boxarea .service7-author-area .service-7-content .service7-content a svg {
    margin-left: 1px;
    transform: rotate(-45deg);
}

.service7-section-area .service7-box-area .service7-boxarea:hover .service7-author-area .service-7-content .service7-content a
{
    background: white;
    padding: 5px 10px;
    border-radius: 5px;
    color: #222;
    font-size: 15px;
}

.service7-section-area .service7-box-area .service7-boxarea .service7-author-area .service-7-content .service7-content p
{
    padding: 0px 10px;
}

.home-product-image
{
    width: 100%;
    height: 280px;
    border-radius: 50px !important;
    padding: 20px;
}

.product-card
{
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
}

.product-content
{
    padding: 10px 20px;
}

.product-content h3
{
    text-align: center;
    margin-bottom: 5px;
    color: var(--Main-Color, #FF5722);
}

.product-content p
{
    text-align: justify;
    font-size: 17px;
}

.product-btn-groups
{
    display: flex;
    justify-content: space-around;
    margin-bottom: 0px;
    padding-bottom: 20px;
}

.product-read-more-btn
{
    background: #222 !important;
    padding: 6px 15px;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
}

.product-quote-btn
{
    background: #FF5722 !important;
    padding: 6px 15px;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
}

hr {
    margin: 0px 0px 15px 0px;
    color: inherit;
    border: 0;
    border-top: 1px solid;
    opacity: 0.15;
}

.page-padding
{
    padding: 150px 0px;
    background: #f5f5f5;
}

.g-image
{
    width: 100%;
    border-radius: 10px;
    height: 260px;
    margin-bottom: 15px;
}

.benefits p
{
    font-size: 18px;
    text-align: justify;
}

.whatsaap {
    position: fixed;
    bottom: 30px;
    right: 25px;
    text-align: right;
    z-index: 10;
}

.whatsaap-img {
    width: 28% !important;
}

.custom-btn
{
    background: #043675 !important;
    border: 1px solid #043675 !important;
}

.custom-btn:hover
{
    background: #0a5abc !important;
    border: 1px solid #0a5abc !important;
}

@media screen and (max-width:1200px) {
    .header .header-area.homepage7 .header-top-area .header-top-border .social-area ul li a
    {
        font-size: 14.5px;
    }

    .header .header-area.homepage7 .header-top-area .header-top-border .top-content-area p
    {
        font-size: 14.5px;
    }

    .custom-logo {
        width: 225px !important;
    }
}

@media screen and (max-width:500px) 
{
    .mobile-header
    {
        background-color: #fff !important;
    }   

    .mobile-header.mobile-homepage6 .mobile-nav-icon 
    {
        color: #141313;
    }

    .custom-logo
    {
        width: 225px !important;
    }

    .mobile-header-elements 
    {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0px 0px;
    }

    .mobile-header
    {
        padding: 10px 0;
    }

    .carousel
    {
        margin-top: 76px;
    }

    .about7-section-area {
        padding: 0px 0px 30px 0px;
    }

    .about5-images-area img
    {
        display: none;
    }

    .about7-section-area .about7-header-area {
        padding: 0px;
        padding: 0px 20px;
    }

    .slider-carousel-area.car .welcome7-section-area .welcome6-header-area h1 .defence
    {
        font-size: 40px;
    }

    .mobile-sidebar.sidebar6 {
        max-height: 100%;
        overflow-y: scroll;
        background: #fff;
    }

    .mobile-sidebar.sidebar6 .mobile-nav li a {
        font-family: "Outfit", sans-serif;
        font-weight: 500;
        color: #222;
    }

    .mobile-sidebar.sidebar6 span.submenu-button:after,.mobile-sidebar.sidebar6 span.submenu-button:before
    {
        background: #222
    }

    .mobile-sidebar.sidebar6 .menu-close svg {
        color: #222;
    }

    .mobile-sidebar.sidebar6 .allmobilesection .welcome5-btn {
        font-family: "Outfit", sans-serif;
        font-size: 16px;
        color: #fff;
        background: #222;
        display: inline-block;
        padding: 14px 20px;
        font-weight: 700;
        margin-top: 32px;
        transition: all 0.4s ease-in-out;
        cursor: pointer;
        overflow: hidden;
        position: relative;
        z-index: 1;
        width: 100%;
        text-align: center;
    }

    .mobile-sidebar.sidebar6 .allmobilesection h3
    {
        color: #222;
    }

    .mobile-sidebar.sidebar6 .allmobilesection a {
        font-size: 16px;
        font-weight: 500;
        color: #222;
        font-family: "Outfit", sans-serif;
        display: inline-block;
    }

    .mobile-sidebar.sidebar6 .allmobilesection .contact-info-single img {
        margin: 0 12px 0 0;
        filter: unset;
    }

    .home-product-image {
        width: 100%;
        height: 245px;
        border-radius: 50px !important;
        padding: 15px;
        /* border: 2px solid #eee; */
    }

    .page-padding
    {
        padding: 75px 0px;
        background: #f5f5f5;
    }

    .benefits p {
        font-size: 18px;
        text-align: justify;
        padding: 0px 15px;
    }

}